@charset "UTF-8";

section h1,section h2{
    color: #1d2e41;
}

section h1{
    font-size: 38px;
    font-weight: bold;
}

section h2{
    font-size: 30px;
}

section p,section ul li{
    font-size: 16px;
}

section ul li{
    display: inline-block;
    vertical-align: top;
}


.peformance-banner{
    height: 450px;
    border-top: 1px solid transparent;
}

.banner-left{
    width: 620px;
    float: left;
    margin-top: 80px;
    margin-left: 30px;
}

.banner-left h2{
    margin-top: 20px;
    position: relative;
    left: -12px;
}

.banner-left p{
    color: #454f5d;
    line-height: 26px;
}

.banner-left .first-p{
    margin-top: 24px;
    margin-bottom: 18px;
}

.banner-right{
    float: right;
    margin-top: 30px;
}

.performance-img{
    background-color: #F2F4FA;
    text-align: center;
    padding-top: 40px;
}

.performance-img img{
    margin-top: 40px;
    width: 1070px;
    margin-bottom: 20px;
}

.performance-img h2{
    margin: 10px;
}

.performance-img p{
    margin: 20px 120px 0;
}

.performance-scene{
    text-align: center;
    padding-top:52px;
    padding-bottom: 50px;
}

.performance-scene h2{
    margin-bottom: 48px;
}

.performance-scene ul li{
    width: 33%;
}

.performance-scene ul li p{
    margin: 30px 45px;
    color: #1a3b5e;
}

.service-feature{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 70px;
    background: #F2F4FA;
}

.service-feature h2{
    margin-bottom: 50px;
}

.service-feature ul{
    font-size: 0;
}

.service-feature ul li{
    width: 300px;
    height: 160px;
    font-size: 18px;
    color: #333333;
    box-sizing: border-box;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 46px;
    text-align: left;
}

.service-feature ul li:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #fff;
    border-radius: 50%;
}

.service-feature ul li:nth-child(2):before{
    background-color: #333;
}

.service-feature ul li:nth-child(4):before{
    background-color: #333;
}

.service-feature ul li:nth-child(5):before{
    background-color: #333;
}

.service-feature ul li:nth-child(7):before{
    background-color: #333;
}

.service-feature ul li span{
    font-size:22px;
    font-weight:bold;
}

.service-feature ul li:first-child{
    background-color: #6087b5;
    color: #fff;
}

.service-feature ul li:nth-child(2){
    background-color: #fff;
}

.service-feature ul li:nth-child(3){
    background-color: #b69479;
    color: #fff;
}

.service-feature ul li:nth-child(4){
    background-color: #fff;
}

.service-feature ul li:nth-child(5){
    background-color: #fff;
}

.service-feature ul li:nth-child(6){
    background-color: #6b7181;
    color: #fff;
}

.service-feature ul li:nth-child(7){
    background-color: #fff;
}

.service-feature ul li:last-child{
    background-color: #496ea6;
    color: #fff;
}

.service-feature p{
    font-size: 18px;
    color: #1a3b5e;
    margin-top: 30px;
}

.performance-service{
    padding-top: 50px;
    text-align: center;
}

.performance-service h2{
    margin-top: 22px
}

.performance-service p{
    margin: 12px 130px 40px 130px;
    color: #1d2e41;
}

.performance-service-content{
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #E1E4E5;
    height: 480px;
}

.performance-service-content ul{
    width: 180px;
    height: 478px;
    float: left;
    background-color: #f3f4f5;
}

.performance-service-content ul li{
    width: 180px;
    height: 25%;
    display: block;
    text-align: center;
    color: #1a3b5e;
    filter: grayscale(80%); 
    background-position: center 30px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.performance-service-content ul .on{
    border-left: 5px solid #2488f0;
    width: 176px;
    filter: none;
    position: relative;
    left: -1px;
    color: #216eec;
    background: #fff;
    background-position: center 30px;
    background-repeat: no-repeat;
}

.performance-service-content ul li:first-child{
    background-image: url(../images/service-content-01-h.png);
}

.performance-service-content ul li:nth-child(2){
    background-image: url(../images/service-content-02-h.png);
}

.performance-service-content ul li:nth-child(3){
    background-image: url(../images/service-content-03-h.png);
}

.performance-service-content ul li:last-child{
    background-image: url(../images/service-content-04-h.png);
}

.performance-service-content ul li{
    width: 180px;
    height: 25%;
    display: block;
    text-align: center;
}

.performance-service-content ul li span{
    display: inline-block;
    margin-top:80px; 
    font-size: 14px;
}

.rt-img{
    width: 1018px;
    height: 480px;
    float: right;
    text-align: center;
}

.rt-img img{
    margin-top: 28px;
}

.hide{
    display:none;
}

.section-2{
    padding-bottom: 30px; 
}

.section-2 ul li p{
    margin: 30px 60px;
}

.service-feature-other{
    text-align: center;
}

.service-feature-other ul{
    font-size: 0;
    margin-top: 34px;
    margin-bottom: 80px;
}

.service-feature-other ul li{
    display: inline-block;
    width: 380px;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 30px;
    color: #fff;
    box-sizing: border-box;
    padding:18px 38px;
    font-weight: bold;
}

.service-feature-other ul li p:first-child{
    font-size: 30px;
}

.service-feature-other ul li p:last-child{
    font-size: 16px;
    margin-top: 16px;
}

.service-feature-other ul li:first-child{
    background: url(../images/feature-01.png);
}

.service-feature-other ul li:nth-child(2){
    background: url(../images/feature-02.png);
}

.service-feature-other ul li:last-child{
    background: url(../images/feature-03.png);
    margin-right: 0;
}

@media screen and (max-width:1024px){
    .peformance-banner{
        padding: 1.4rem 0;
        height: auto;
    }
    .container{
        width: 100% !important;
        padding: 1rem ;
        box-sizing: border-box;
    }
    .peformance-banner>.container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .banner-left {
        margin-top: 0;
        margin-left: 0;
    }
    .banner-right{
        width: 30%;
        margin-top: 0;
    }
    .banner-right>img{
        width: 100%;
    }
    .performance-img>.container{
        display: flex;
        flex-direction: column;
    }
    .performance-img p {
        margin: 1rem;
        text-align: left;
    }
    .performance-img img {
        margin: 1rem 0 1rem;
        width: 100%;
    }
    .performance-service p {
        margin: 1rem;
        text-align: left;
        text-indent: 2em;
    }
    .performance-service-content {
        margin-top: 2rem;
        display: flex;
        justify-content: space-between;
        height: auto;
    }
    .performance-service-content ul {
        width: 6rem;
        display: flex;
        flex-direction: column;
        height: auto;
    }
    .performance-service-content ul li {
        width: 100%;
        height: auto;
        display: block;
        text-align: center;
        padding: 1rem 0;
    }
    .performance-service-content ul .on {
        border-left: 5px solid #2488f0;
        width: 6rem;
        filter: none;
        position: relative;
        left: -1px;
        color: #216eec;
        background: #fff;
        background-position: center 30px;
        background-repeat: no-repeat;
    }
    .rt-img {
        padding: 1rem;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;height: auto;
    }
    .rt-img>img{
        width: 100%;
    }
    .service-feature-other ul {
        display: flex;
        justify-content: space-between;
    }
    .service-feature-other ul li {
        width: 32%;
        height: auto;
        padding: 1rem;
        margin-right: 0;
        background-size: cover;
    }
    .service-feature-other ul li p{
        font-weight: normal;
    }
    .service-feature-other ul li p:first-child {
        font-size: .9rem;
    }
    .service-feature-other ul li p:last-child{
        font-size: .8rem;
    }

}

@media screen and (max-width:767px){
    section h1 {
        font-size: 1.5rem;
    }
    section h2 {
        font-size: 1.3rem;
    }
    section p, section ul li {
        font-size: .9rem;
    }
    .peformance-banner>.container {
        flex-direction: column;
    }
    .banner-left {
        width: 100%;
    }
    .banner-right {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .banner-right>img {
        width: 76%
    }
    .performance-scene ul li {
        width: 100%;
    }
    .service-feature ul{
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .service-feature ul li {
        width: 50%;
        font-size: .9rem;
        padding: 2rem 1rem;
        box-sizing: border-box;
        height: auto;
    }
    .service-feature p {
        font-size: 1rem;
        margin-top: 1rem;
    }
    .service-feature ul li span {
        font-size: .9rem;
        font-weight: bold;
    }
    .performance-service-content {
        flex-direction: column;
        width: 100%;
    }
    .performance-service-content>ul {
        width: 100%;
        display: flex;
        flex-direction: row;
        height: auto;
        justify-content: space-between;
    }
    .performance-service-content ul .on {
        border-top: 3px solid #2488f0;
        border-left: none;
        width: 23%;
        filter: none;
        position: relative;
        top: -1px;
        left: 0;
        color: #216eec;
        background: #fff;
        background-position: center 1rem;
        background-repeat: no-repeat;
        background-size: 30% auto;
    }
    .performance-service-content ul li{
        width: 23%;
        background-size: 30% auto;
        height: auto;
        background-position: center 1rem;
    }
    .performance-service-content ul li span {
        margin-top: 2rem;
        font-size: .8rem;
    }
    .rt-img {
        width: 100%;
        height: auto;
    }
    .section-2 ul li p {
        margin: 1rem 0;
        text-align: left;
    }
    .section-2 ul li img {
        width: 50%;
        margin: 1rem 0;
    }
    .service-feature-other ul li {
        width: 100%;
        margin: 1rem 0;
        border-radius: 5px;
        overflow: hidden;
    }
    .service-feature-other ul {
        display: flex;
        flex-direction: column;
        margin: 1rem 0;
    }

}